Bug 80316 - acpid not installed by default
acpid not installed by default
Product: Red Hat Public Beta
Classification: Retired
Component: acpid (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: 81123 (view as bug list)
Depends On:
Blocks: 79579
  Show dependency treegraph
Reported: 2002-12-24 06:27 EST by Warren Togami
Modified: 2014-03-16 22:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-24 16:33:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-12-24 06:27:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
The kernel now uses ACPI instead of APM, but package acpid is not installed by
Comment 1 Bill Nottingham 2002-12-24 16:33:19 EST
Fixed in cvs in comps, will be in future builds.
Comment 2 Bill Nottingham 2003-01-06 15:43:20 EST
*** Bug 81123 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.